Subject: Re: [Bmcu] Moving sale

From: Fmousley <[email-masked]>
Date: Sun, 15 Mar 2015 16:16:11 -0400

--===============6356627056327977393==
	boundary="----=_Part_52899_1976323110.1426450571035"

------=_Part_52899_1976323110.1426450571035
Content-Transfer-Encoding: 7bit

Thanks Jeff for asking the question.  I am guessing number of LBC owners are thinking the same question.   F  

-----Original Message-----
From: Jeff Chappell <[email-masked]>
To: Mark J Bradakis <[email-masked]>; British Motor Club <[email-masked]>
Sent: Fri, Mar 13, 2015 4:42 pm
Subject: Re: [Bmcu] Moving sale

  
   Gaaa! Is he leaving someone else in charge of his shop, with some experience and knowledge of LBCs?  Ricky, the young man who works there, perhaps?  If not, is there another LBC shop in the area?  I'll probably need some lift time one of these days...any suggestions?  
  
   Jeff  

    

        On Thursday, March 12, 2015 2:38 AM, Mark J Bradakis <[email-masked]> wrote:

      
Mike Bailey is working on more cleanup of his shop before he makes that one last trip to his      
retirement home in Oregon. There may be decent deals available at his place this coming weekend.      
Could be worth swinging by his place at 187 West 4800 South in Murray.      
      
mjb.      

_______________________________________________      
      [email-masked]      
Archive:       http://www.team.net/archive      
Forums:       http://www.team.net/forums      

   

_______________________________________________
[email-masked]
Donate:
Archive: http://www.team.net/archive
Forums:
http://www.team.net/forums
http://autox.team.net/mailman/options/bmcu/[email-masked]

------=_Part_52899_1976323110.1426450571035
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">Thanks Jeff for asking the question.&nbsp; I am guessing number of LBC owners are thinking the same question.&nbsp;&nbsp; F&nbsp; </font></div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: Jeff Chappell &lt;[email-masked]&gt;<br>
To: Mark J Bradakis &lt;[email-masked]&gt;; British Motor Club &lt;[email-masked]&gt;<br>
Sent: Fri, Mar 13, 2015 4:42 pm<br>
Subject: Re: [Bmcu] Moving sale<br>
<br>

<div id="AOLMsgPart_1.2_618325ba-ef2a-44c0-86ae-261d89a26f81">

<div class="aolReplacedBody">
 
<div style="color: rgb(0, 0, 0); font-family: verdana, helvetica, sans-serif; font-size: 12px; background-color: rgb(255, 255, 255);">
  
<div>
   <span>Gaaa! Is he leaving someone else in charge of his shop, with some experience and knowledge of LBCs?&nbsp; Ricky, the young man who works there, perhaps?&nbsp; If not, is there another LBC shop in the area?&nbsp; I'll probably need some lift time one of these days...any suggestions?</span>
  </div>

<div style="color: rgb(0, 0, 0); font-family: verdana, helvetica, sans-serif; font-size: 12px; font-style: normal; background-color: transparent;">
   <span>Jeff</span>
  </div>

<div class="qtdSeparateBR">
   <br>

   <br>

  </div>

<div class="yahoo_quoted" style="display: block;"> 
   
<div style="font-family: verdana, helvetica, sans-serif; font-size: 12px;"> 
    
<div style="font-family: HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif; font-size: 16px;"> 
     
<div dir="ltr"> 
      <font face="Arial" size="2"> On Thursday, March 12, 2015 2:38 AM, Mark J Bradakis &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
 </font> 
     </div>
 
     <br>

     <br>

<div class="y_msg_container">
Mike Bailey is working on more cleanup of his shop before he makes that one last trip to his
      <br>
retirement home in Oregon. There may be decent deals available at his place this coming weekend.
      <br>
Could be worth swinging by his place at 187 West 4800 South in Murray.
      <br>

      <br>
mjb.
      <br>

      <br>
&nbsp; 
      <br>
_______________________________________________
      <br>

      <a class="removed-link" href="about:blank" target="_blank">[email-masked]</a>
      <br>
      <a class="removed-link" href="about:blank" target="_blank">http://www.team.net/donate.html</a>
      <br>
Archive: 
      <a class="removed-link" href="about:blank" target="_blank">http://www.team.net/archive</a>
      <br>
Forums: 
      <a class="removed-link" href="about:blank" target="_blank">http://www.team.net/forums</a>
      <br>
      <a class="removed-link" href="about:blank" target="_blank">http://autox.team.net/mailman/options/bmcu/[email-masked]</a>
      <br>

      <br>

      <br>

     </div>
 
    </div>
 
   </div>
 
  </div>
 
 </div>

</div>

</div>

<div id="AOLMsgPart_2_94e57a55-1707-4373-8576-e942b61b7796" style="margin: 0px; color: rgb(0, 0, 0); font-family: Tahoma, Verdana, Arial, Sans-Serif; font-size: 12px; background-color: rgb(255, 255, 255);">

<pre style="font-size: 9pt;"><tt>_______________________________________________
<a href="mailto:[email-masked]">[email-masked]</a>
Donate:
<a href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a>
Forums:
<a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a>
<a href="http://autox.team.net/mailman/options/bmcu/[email-masked]" target="_blank">http://autox.team.net/mailman/options/bmcu/[email-masked]</a>
</tt></pre>
</div>
 <!-- end of AOLMsgPart_2_94e57a55-1707-4373-8576-e942b61b7796 -->
</div>
</font>
------=_Part_52899_1976323110.1426450571035--

--===============6356627056327977393==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============6356627056327977393==--